.cart_header_panel.wishlists #cart_header ul li a {
	min-width: 75px;
	padding: 5px 10px;
}
.view_prodlist button.positive {
	float: left;
	clear: both;
}
.view_prodlist button.positive span.icon-cart {
	display: none;
}

/*

	Wishlist Menu
************************/
.wishlistNav .headline{
	height:30px;
	line-height:30px;
	font-weight:bold;
	font-size:1.2em;
	margin:10px 0;
	color: #86807b;
	margin-left: 10px;
	
}

.wishlistNav li.active{
	font-weight:bold;	
}
/*

	Wish Lists
************************/
.prodlist_header {
	position: relative;
	overflow: hidden;
}

.prodlist_header ul.nav {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
}

.prodlist_header ul.nav li:first-child {
	margin-left: 0;
	border-left: 0;
	padding: 0;
}

.prodlist_header ul.nav li {
	float: left;
	margin-left: 5px;
	padding: 0 0 0 5px;
	color: #000000;
	border-left: 1px solid #FFFFFF;
}

.prodlist_header ul.nav li a {
	color: #000000;
}

.prodlist_header ul.nav a {
	text-decoration: underline;
}

.prodlist_header ul.nav a:hover {
	text-decoration: none;
}

.view_prodlist table tr td {
	border-top: 1px solid #C0C1C2;
	padding: 10px;
	vertical-align: top;
}

.view_prodlist table.your_cart thead th {
	padding-left: 9px;
	font-weight: bold;
	padding: 4px 10px 4px 5px;
	vertical-align: top;
}

.view_prodlist table.your_cart tr td.product_details {
	min-width: 120px;
}

.view_prodlist table.your_cart form input.qty {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 5px 10px 0;
	-moz-box-shadow: inset 0 0 5px #cccccc;
	-webkit-box-shadow: inset 0 0 5px #cccccc;
	box-shadow: inset 0 0 5px #cccccc;
	border: 1px solid #BBBBBB;
	text-align: center;
	float: left;	
	padding: 2px 5px;
}

.view_prodlist .prod_refine {
	border-bottom: 0;
}

.view_prodlist .prod_refine label {
	padding: 3px 0;
}

.view_prodlist .prod_refine .sortOptions {
	margin-left: 0;
}

.view_prodlist table tr td.product_image {
	
}

.view_prodlist .form_field-input textarea {
	width: 121px;
	height: 60px;
	margin-bottom: 0;
}

.view_prodlist table.your_cart thead th#header1 {
	width: 100px;
}

.view_prodlist table.your_cart thead th#header3 {
	width: 110px;
}

.view_prodlist .your_cart td.quantity {
	min-width: 122px;
}

.view_prodlist .your_cart p {
	margin-right: 0;
	padding-left: 0;
	margin: 0;
}

.view_prodlist table.your_cart tr td {
	border-left: none;
}

.view_prodlist table.your_cart tr td.product_image {
	min-width: 96px;
}

.view_prodlist table.your_cart tr td.product_details h2 {
	font-size: 1.4em;
}

.view_prodlist .dragndrop a {
	background: url('../../common/images/productlists-drag-n-drop.png') no-repeat 0 0 transparent;
	display: block;
	width: 32px;
	height: 32px;
	cursor: move;
}

.view_prodlist .dragndrop a:hover,
.view_prodlist .dragndrop a:visited,
.view_prodlist .dragndrop a:active {
	background: url('../../common/images/productlists-drag-n-drop_h.png') no-repeat 0 0 transparent;
}

a.wishlist {
	padding-left: 17px;
	background: inherit;
		-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	/* ...and now for the proper property */
  	transition:.5s;
  	color: #86807b;
/*   	background: url('../../common/images/icon-wishlists-heart-13x13.png') no-repeat 0 3px transparent; */
}

/* a.wishlist.miniCartWishlistActive { */
/* 	background-image: url('../../common/images/icon-wishlists-heart-active-13x13.png'); */
/* } */

.ui-dialog{
	border: 5px solid #d51130;
	background-color: #F1F1Eb;
	color: #86807b;
	width: 100%;
	
}

/* wishlist > 940 fk */

@media (min-width:940px){
.wishlistNav{
	float: left;
	width: 220px;
	margin-top: 10px;
	background: #F1F1EB;
	border: 1px solid #a9afb7;
	
}

.wishlistNav ul{
	color: #F1F1EB;
	
	
}

.wishlistNav li{
	margin-left: -26px;
}

.wishlistNav a{
	color: #86807b;
}

.wishlistNav a:hover{
	color: #D51130;
}

.wishlistNav .nolists{
	padding-left: 10px;
}

.item_container_holder{
	float: left;
	width: 700px;
	margin-left: 20px;
}



.item_container{
	margin-top: 20px;
}

.pricedetail-top-padding{
	padding-top: 10px;
}
.item_container .tableheadline{
	margin-top: 20px;
	color: #3fa190;
	
}


table.productlist_listpl th{
	font-weight: normal;
	color: #86807b;
	
} 

table.productlist_listpl th +th{
	padding-left: 10px;
	
}

.item_container .form_field-label{
	color: #86807b;
}

.add_new_prodlist .item_container_holder{
	margin-left: -5px;
}


.prodlist_header {
	float: left;
	margin-left: 30px;
	width: 600px;
}


.prodlist_header .button{
	float: left;
}

#deletelistbutton{
	cursor: pointer;
	float: right;
}

.view_prodlist .item_container_holder{
	margin-left: -10px;
	width: 960px;
	
}


.view_prodlist .form_field-input{
	margin-top: 10px;	
}


.view_prodlist .button_phone{
	margin-left: 0px;	
	}

.view_prodlist .printList a{
	padding-left: 30px;
	}

.view_prodlist .cartDescription{
	color: #3fa190;
	width: 250px;
	float: left;
	margin-top: -20px;	
	
	}

.view_prodlist .cartActions{
	width: 150px;	
	float: left;
	margin-left: 30px;
	margin-top: 0px;
	}

.view_prodlist .cartImage{
	width: 150px;
	float : left;
	}
	
.view_prodlidt .cart-list .product-item .details .name {
	margin-right: 0px;
	width: 200px;
		
}

.view_prodlist .wishlistContact{
	float: left;
	width: 150px;
	margin-top: -20px;
}

.btn-wishlist {
	display: none !important;
}

.view_prodlist .cartRemoveEntry{
	float: left;
	width: 50px;
}

.view_prodlist .cartRemoveEntry form{
	color: #86807b;
	font-size: 12px;
	margin-left: -50px;
	
}

.view_prodlist .cartRemoveEntry form a{
	color: #86807b;
}
	
.view_prodlist .add_to_cart_form input{
  margin-left: 0px !important;
  width: 50px;
  text-align: center;
}

.view_prodlist .add_to_cart_form button{
		margin-top: 5px;
}

.view_prodlist .add_to_cart_form label{
		margin-left: 10px;
		color: #86807b;
}


.view_prodlist	.carttableheader {
		color: #86807b;
		font-family: Giovanni;
		font-size: 10pt;
	}
.view_prodlist  .cartarticle {
		float: left;
		width: 160px;
		padding-left: 30px;
	}
.view_prodlist	.cartdescription {
		float: left;
		width: 310px;
		padding-left: 3px;
	}
	
.view_prodlist	.cartcontact {
		float: left;
		width: 180px;
	}
	
.view_prodlist	.cartaddtocart {
		float: left;
		width: 150px;
	}
	
.view_prodlist .cartprice {
		float: right;
		width: 100px;
		text-align: right;
		padding-right: 10px;
	}
	
.view_prodlist .add_to_cart_form input{
		width: 40px;
		height:40px;
		text-align: center;
		margin-top:-6px;
	}


}

/* end productlist>= 940 */


/* productlist smaller 940 fk */
@media (max-width:939px){
	
a.wishlist{
	display: none;
}

.btn-wishlist{
	float: right;
	margin-right: 10px;
}
	
.view_prodlist .cartRemoveEntry form a{
	color: #86807b;
	font-size: 10px;
	}

.view_prodlist .cartRemoveEntry form{
	color: #86807b;
	font-size: 10px;
	margin-top: 10px;
	margin-left: 15px;
	}
	
.view_prodlist .wishlistContact{
	margin-top: 10px;
	margin-left: 5px;
	}
	
.view_prodlist button.webinar{
	margin-left: 10px;
	}
	
.view_prodlist .add_to_cart_form label{
		display: none;
	}

.view_prodlist .add_to_cart_form{
		margin-top:10px;
	}

.view_prodlist .add_to_cart_form input{
		width: 40px;
		text-align: center;
	}
	
.view_prodlist button.wishlistToCart{
		margin-left: 5px;
	}
	
table.productlist_listpl th{
	font-weight: normal;
	color: #86807b;	
	} 

table.productlist_listpl th +th{
	padding-left: 10px;
	
	}
	
.item_container .tableheadline {
  margin-top: 20px;
  color: #3fa190;
	}
	
 .wishlistNav .nolists{
   padding-left: 10px;
   } 
   
  .padding-left{
   padding-left: 30px;
   } 
	
}
/*end productlist < 930 */


/* productlist all medias fk */
.view_prodlist .form-field-button button{
	height: 20px;
	widht: 60 px;
	background: transparent;
	color: #D51130;
	border: 0px; 
	padding-left: -10px;
	text-align: left;
	margin-top: 0px;
}

.view_prodlist button.wishlistToCart{
	background: #D51130;
	color: #ffffff;
	height: 30px;
	border: 1px solid #D51130;
	width: 150px;
	
}

.view_prodlist button.wishlistToCart:hover{
	background: #303030;
	color: #ffffff;
	height: 30px;
	border: 1px solid #303030;
	width: 150px;
	
}

.view_prodlist button.webinar{
	background: #86807b;
	color: #ffffff;
	height: 30px;
	border: 1px solid #86807b;
	width: 150px;
	margin-top: 5px;
	
}

.view_prodlist .actual-price{
	font-size: 14px;
	color: #86807b;
	margin-top: -10px;
}

.view_prodlist .price-headline{
	display: none;
}


.view_prodlist .title_holder{
	color: #3fa190;
}

.view_prodlist .cartRemoveEntry input{
	display:none;
	
}

.add_new_prodlist .title_holder h2{
	color: #3fa190;
	
}



.item_container_holder h2{
	color: #3fa190;
}

table.productlist_listpl td{
	color: #D51130;
	
} 

.item_container .tableheadline{
	color: #3fa190;
}

.form-field-button button{
	margin-top: 10px;
	height: 40px;
	background: #D51130;
	color: #ffffff;
	width: 151px;
	border: 1px solid #D51130;
	
}

.form-field-button button:hover{
	background: #303030;
	border: 1px solid #303030;

}

.prodlist_header h1{
	color: #3fa190;
}

.view_prodlist .exclVat{
	color: #86807b;
}

.wishlistDialog{
	padding: 5px;
}

.wishlistDialog .headline{
	color: #3fa190;
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 10px;
}

.wishlistDialog .subheader{
	padding-left: 10px;
	color: #86807b;
}

.wishlistDialog .prodlistDiv button{
	background: #D51130;
	color: #fff;
	height: 30px;
	border: 0px;
	margin-right: 10px;	
}

.wishlistDialog .prodlistDiv button:hover{
	background: #303030;
	color: #fff;	
}

.wishlistDialog .prodlistDiv .row{
	margin: 2px 0 0 0;	
}

.wishlistDialog div.subheader{
	/*padding-top:30px;*/
	color: #3fa190;
	font-size: 18px;
}

.ui-dialog .ui-dialog-titlebar{
	background: #D51130;
	height: 30px;
	
}

.ui-dialog .ui-dialog-titlebar-close{
	float:right;
	background: transparent;
	border: 0px;
}

.ui-dialog .ui-dialog-titlebar-close::before{
		content: "X";
		color: #fff;
		
}
.ui-dialog{
	border: 5px solid #d51130;
	background-color: #F1F1Eb;
	color: #86807b;
	width: 100%;
	
}



/* end all medias productlist */



/* deselect css parts for print part */
@media print {
    .noprint {display:none !important;}
    a:link:after, a:visited:after {
      display: none;
      content: "";
    }

    footer{
    display: none !important;
    }
	.cart-list{
		border-top:none !important;
	}
	.facet-name{
		display: none !important;
	}
	#command{
		display: none !important;
	}
	.col-md-9{
		width: 100%;
	}
	.glyphicon-remove,.btn{
		display: none !important;
	}

	.item_container .cart-list .product-item input{width: 20% !important;}


	.form-control{
		border:1px solid #5a5a5a;
	}
	.offer_savebtn{
		display: none !important;
	}
	::-webkit-input-placeholder { /* WebKit browsers */
		color: transparent;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: transparent;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: transparent;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: transparent;
	}
	.col-sm-8{
		padding-left: 50px;
		padding-right: 50px;
		width: 100% !important;
	}
	.main-header{
		display: none !important;
	}
	.col-sm-4{
		width: 0% !important;
	}
    .cartRemoveEntry{
    display: none;
    }

    .wishlistContact{
    display: none;
    }

    .cartActions{
    display: none;
    }

    .sm-navigation .row{
    display: none !important
    }

    .wishlistNav{
    display: none !important;
    }

    .prodlist_header a{
    display: none !important;
    }

    #deleteListForm{
    display: none;
    }

    .printList{
    display: none;
    }


}


.kontakt {
	float: right;
}

.div50 {
	width: 100%;
	height: 35px;
}
.lable_inputfield {
	width: 100%;
}

.reduced_price {
	float:right;
}

.kontaktlabel {
	width:50%;
}

.offerlistsymbol {
	width:15px;
	display: inline-block;
}

.productlistrow {
	padding-top:25px;
}

.offerlistTableHeadline{
	background-color: #5a5a5a;
    color: #ffffff;
}

